@charset "UTF-8";

/* --------------------------------------------------------------- */
/* COMMON PARTS */
/* --------------------------------------------------------------- */

.common-search-title-box {
    margin-bottom: 3rem;
    padding: 1.5rem 2rem;
    width: 100%;
    background: #000000;
    border-radius: 26.5px;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 2.2rem;
    line-height: 2.2rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #ffffff;

    @media screen and (max-width: 767px) {
        margin-bottom: 1.5rem;
        padding: 1rem 2rem;
        font-size: 1.6rem;
        line-height: 1.2;
    }
}

.common-search-flex {
    width: 100%;
    display: flex;
    gap: 3.5rem;

    .common-search-dropdown {
        width: 50%;
    }

    @media screen and (max-width: 767px) {
        flex-direction: column;
        gap: 1rem;
        margin-bottom: 2rem;

        .common-search-dropdown {
            width: 100%;
        }

        .common-dd{
            margin: 0;
        }
    }
}

.common-dd {
    margin: 0 0 3rem;
    width: 100%;
    /* max-width: 52rem; */
    position: relative;

    @media screen and (max-width: 767px) {
        margin: 0 0 2rem;
    }

    &::after {
        content: "";
        position: absolute;
        right: 1.6rem;
        top: 50%;
        width: 12px;
        height: 8px;
        background-image: url("../../common/img/down-arrow-icon.svg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        transform: translateY(-50%);
        z-index: 999;
    }
}

.common-dd.is-open::after {
    transform: translateY(-50%) rotate(180deg);
}

.common-dd__summary {
    list-style: none;
    width: 100%;
    padding: 1rem 4.5rem 1rem 1.6rem;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.6rem;
    font-weight: 500;
    color: #000;
    background: #fff;
    border: 1px solid #d6d2c9;
    border-radius: 6px;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: none;
    user-select: none;
    position: relative;

    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
    }
}

/* .common-dd__summary::-webkit-details-marker {
    display: none;
} */

/* .common-dd__summary.a-to-z {
    width: 50%;
} */

/* .common-dd__summary.maker {
    width: 50%;
} */

/* .common-dd__arrow {
    position: absolute;
    right: 1.6rem;
    top: 50%;
    width: 12px;
    height: 8px;
    background-image: url("../../common/img/down-arrow-icon.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transform: translateY(-50%);
} */

.common-dd[open] .common-dd__arrow {
    transform: translateY(-45%) rotate(180deg);
}

.common-dd__panel {
    /* margin-top: 6px; */
    background: #fff;
    border: 1px solid #d6d2c9;
    border-radius: 6px;
    width: 100%;
    z-index: 50;
}

.common-dd__item {
    width: 100%;
    text-align: left;
    padding: 1.1rem 1.6rem;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.6rem;
    background: #fff;
    color: #000;
    border: 0;
    cursor: pointer;
}

.common-dd__item:hover {
    background: #e60000;
    color: #fff;
}

.common-dd__summary:focus-visible {
    outline: 2px solid #e60000;
    /* outline-offset: 3px; */
}

.free-search-textbox {
    position: relative;
    width: 67.3%;
    margin: 0 0 3rem;

    @media screen and (max-width: 767px) {
        margin: 0 0 2rem;
        width: 100%;
    }
}

.free-search-input {
    width: 100%;
    height: 4.7rem;
    padding: 0 4.8rem 0 1.5rem;
    border: 1px solid #dcdcdc;
    border-radius: 0.4rem;
    font-size: 1.6rem;
    box-sizing: border-box;
    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
    }
}

.free-search-input:focus {
    outline: none;
    border-color: #e60000;
}

.free-search-input::placeholder {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.02em;
    color: #000000;
}

.free-search-btn {
    position: absolute;
    top: 50%;
    right: 1.2rem;
    transform: translateY(-50%);
    width: 1.6rem;
    height: 1.6rem;
    background-image: url("../../common/img/search-icon.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-color: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
}


.pac-container {
    display: inline-flex;
    gap: 3rem;
    margin-bottom: 3rem;
    align-items: center;
    flex-wrap: wrap;

    @media screen and (max-width: 767px) {
        margin-bottom: 2rem;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 1rem;
    }
}

.pac-container-check {
    display: flex;
    gap: 1rem;
    align-items: center;
    /* margin-bottom: 2rem; */
}

.pac-checkbox {
    appearance: auto;
    /* -webkit-appearance: none; */
    display: inline-block;
    opacity: 1;
    visibility: visible;
    position: static;
    width: auto;
    height: auto;
    pointer-events: auto;
    border: 2px solid #e92629;
    /* outline: 1px solid red; */
    accent-color: #e92629;
    border-radius: 3px;
    width: 1.5rem;
    height: 1.5rem;
    margin: auto;
    position: relative;

    /* &:checked {
        background: #e92629;
        color: #fff;
    }
    &::after {
        content: "";
        position: absolute;
        top: 0;
        left: 3px;
        width: 5px;
        height: 9px;
        border: solid #ffffff;
        border-width: 0 2px 2px 0;
        transform: rotate(45deg);
    } */
}

.pac-seihin-name {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 1.8rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;
    cursor: pointer;

    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
        line-height: 1.4;
    }
}

/* --------------------------------------------------------------- */
/* ARCHIVE NEWS */
/* --------------------------------------------------------------- */

/* --------------------------------------------------------------- */
/* COMMON TITLES */
/* --------------------------------------------------------------- */

.common-title.type01 {
    padding-top: 19.2rem;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: left;

    .title-main {
        font-family: "Lato";
        font-style: normal;
        font-weight: 400;
        font-size: 7rem;
        line-height: 7rem;
        letter-spacing: 0.04em;
        text-transform: capitalize;
        color: #000000;
        padding-bottom: 1.5rem;
    }

    & img {
        display: flex;
        padding-bottom: 1.5rem;
    }

    .title-sub {
        font-family: "Noto Sans JP";
        font-style: normal;
        font-weight: 700;
        font-size: 3.6rem;
        line-height: 3rem;
        letter-spacing: 0.04em;
        color: #000000;
        padding-bottom: 1.5rem;
    }

    @media screen and (max-width: 767px) {
        padding-top: 10rem;

        .title-main {
            font-size: 5rem;
            line-height: 4.4rem;
            letter-spacing: 0.04em;
        }

        .title-sub {
            font-size: 1.6rem;
            line-height: 1.6rem;
            letter-spacing: 0.04em;
        }
    }
}

/* --------------------------------------------------------------- */
/* COMMON NEWS CONTAINER */
/* --------------------------------------------------------------- */

.common-news-container {
    margin-top: 10rem;
    background: #ffffff;
    padding: 7rem 12rem;

    @media screen and (max-width: 767px) {
        padding: 3rem 2rem;
        margin-top: 5rem;
    }
}

/* --------------------------------------------------------------- */
/* COMMON SEARCH BUTTON CONTAINER */
/* --------------------------------------------------------------- */

.w496 {
    width: 49.6rem;
}

.search-button-container {
    padding-top: 5rem;
    padding-bottom: 10rem;

    @media screen and (max-width: 767px) {
        padding-top: 0;
        padding-bottom: 2.5rem;
    }
}

.search-button-box {
    display: flex;
    gap: 3.7rem;
    width: 100%;
    justify-content: center;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    /* line-height: 18px; */
    text-align: center;
    letter-spacing: 0.05em;


    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
        gap: 1.5rem;
        /* line-height: 1.6rem; */
    }
}

.search-button {
    width: 23rem;
    background: #000000;
    padding: 1.7rem 0;
    border: 1px solid transparent;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.8rem;
    letter-spacing: 0.05em;
    color: #ffffff;
    cursor: pointer;
    transition: 0.3s background;

    &:hover {
        background: #fff;
        color: #000;
        border-color: #000;
    }

    @media screen and (max-width: 767px) {
        width: calc(50% - 0.75rem);
        padding: 1.2rem 0;
        font-size: 1.4rem;
        line-height: 1.4;
    }
}

.reset-button {
    width: 23rem;
    border: 1px solid #000000;
    padding: 1.7rem 0;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.8rem;
    text-align: center;
    letter-spacing: 0.05em;
    color: #000000;
    cursor: pointer;
    background-color: transparent;
    transition: 0.3s background;

    &:hover {
        background: #000;
        color: #fff;
    }

    @media screen and (max-width: 767px) {
        width: calc(50% - 0.75rem);
        padding: 1.2rem 0;
        font-size: 1.4rem;
        line-height: 1.4;
    }
}

.result-count {
    /* margin-top: 2.5rem; */
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 2.4rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;
    text-align: center;

    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 1.6rem;
    }
}

/* .result-count[hidden] {
    display: none;
} */

/* .result-count__num {
    margin: 0 0.2em;
} */

.products-list {
    padding-top: 9rem;
    padding-bottom: 10rem;

    @media screen and (max-width: 767px) {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
}
